* {
    box-sizing: border-box;
    font-family: 'Manrope', sans-serif;
}

body {
    margin: 0;
    min-width: 320px;
}

div.title {
    padding: 60px;
    padding-top: 180px;
    background: beige;
}

div.title h1,
div.title p {
    text-align: center;
}

div.title h1 {
    font-weight: 700;
    margin-bottom: 30px;
}

div.title p {
    font-weight: 600;
    font-size: 20px;
}

div.grid {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: auto;
}

div.grid div img {
    max-width: 100%;
}

div.grid ul {
    list-style-type: none;
}

div.grid {
    background-color: beige;
}

div.grid div.block1 {
    grid-column: 1 / span 2;
    grid-row: 1;
    position: relative;
}

div.grid div.block1 div.logo {
    position: absolute;
    bottom: 5%;
    left: 30%;
    max-width: 30%;
}

div.grid div.block1 div.logo img {
    max-width: 100%;
}

div.grid div.block2,
div.grid div.block5,
div.grid div.block6 {
    align-self: center;
    justify-self: center;
    text-align: center;
}

div.grid div li {
    font-size: 30px;
}

div.grid div.block8 {
    grid-column: 1 / span 2;
}

@media only all and (max-width: 1024px) {
    div.grid ul {
        padding-left: 0;
    }

    div.grid ul li {
        font-size: 24px;
    }

}

@media only all and (max-width: 768px) {
    div.title {
        padding: 20px;
        padding-top: 50px;
    }

    div.title h1 {
        font-size: 26px;
        margin-bottom: 10px;
    }

    div.title p {
        font-size: 18px;
    }

    div.grid ul li {
        font-size: 20px;
    }
}

@media only all and (max-width: 576px) {
    div.hamburger-menu {
        background-color: tan;
    }

    div.title {
        padding: 20px;
    }

    div.title h1 {
        font-size: 20px;
    }

    div.title p {
        font-size: 12px;
    }

    div.grid ul li {
        font-size: 14px;
    }

    div.grid div.block3,
    div.grid div.block4,
    div.grid div.block7 {
        display: none;
    }

    div.grid div.block5 {
        position: relative;
        top: 40px;
        border-left: 1px solid burlywood;
    }
}